<?xml version="1.0" encoding="utf-8"?>
<component size="372,165" pivot="0.5,0.5" extention="Button" designImageOffsetX="-697" designImageOffsetY="-485" designImageLayer="1">
  <controller name="on_off" pages="0,off,1,on" selected="0"/>
  <displayList>
    <image id="n2_sebx" name="n2" src="wgo41v" fileName="img/settings_btn_001(1).png" xy="0,0"/>
    <text id="n11_wgo4" name="title1" xy="148,38" size="206,79" fontSize="60" color="#c6b5a1" align="center" vAlign="middle" autoSize="none" strokeColor="#5f382c" strokeSize="3" shadowColor="#5f382c" shadowOffset="6,6" singleLine="true" text="Sound">
      <gearDisplay controller="on_off" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n1_sebx" name="title" xy="148,38" size="206,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="6,6" singleLine="true" text="Sound">
      <gearDisplay controller="on_off" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n9_m0oh" name="n9" src="wgo41x" fileName="img/settings_icon01_2.png" xy="16,30">
      <gearDisplay controller="on_off" pages="0"/>
    </image>
    <image id="n10_wgo4" name="n10" src="wgo41y" fileName="img/settings_icon01.png" xy="32,29">
      <gearDisplay controller="on_off" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>